Bug 65724 - dhcpd problem with bootp
Summary: dhcpd problem with bootp
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-30 20:18 UTC by David
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:28:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2002-05-30 20:18:59 UTC
Description of Problem:
The x86 RH7.3 version of dhcpd does not answer bootp requests from an
alpha SRM correctly (maybe not a broadcast). As a result, the alpha loops
forever trying to get an IP address. 

I installed the dhcpd executable from RH7.0 which I knew worked (I had replace
my 7.0 server by a new machine with RH7.3). THis fixed the problem.


Version-Release number of selected component (if applicable):


How Reproducible:
100%

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Olivier Baudron 2002-06-14 18:50:06 UTC
On the server, can you give a trace of:
# iptables -L
# tcpdump -n port 67

Comment 2 Elliot Lee 2002-06-27 10:42:07 UTC
A test of the dhcp-3.0pl1-2 in rawhide would also be useful.


Note You need to log in before you can comment on or make changes to this bug.